Subject: a stab at API improvement wishlist

From: Tom Yu <[email-masked]>
Date: Tue, 20 Oct 2009 22:49:13 -0400

I have made a very rough stab at an API improvement wishlist, based on
comments from last IETF meeting and mailing list discussion.  I know
it's incomplete.  I intend it to be a starting point of a problem
description and analysis.  Anyone willing to help polish it?

draft-yu-kitten-api-wishlist-00.txt